DLA-2902-1

NameDLA-2902-1
Descriptiongraphicsmagick - security update
SourceDebian LTS
ReferencesCVE-2020-12672

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
graphicsmagick (PTS)stretch1.3.30+hg15796-1~deb9u4vulnerable
stretch (security)1.3.30+hg15796-1~deb9u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
graphicsmagicksourcestretch1.3.30+hg15796-1~deb9u5

Search for package or bug name: Reporting problems